[INFO]
name = Myttäälä
physics = gravel
length = 5.0
author = (c) Justup and BTBfin
version = 1.2.0
date = 2021-01-08
comment = Rally Sprint track in Pälkäne, Finland. Pacenotes by Leka.
splashscreen = Myttäälä_gravel_menu.jpg